Subject: Re: Posters
From: "Mike" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Thu, 14 Feb 2008 09:48:01 -0500

Ok, I've got an answer for both.  First, the Illinois location recv'd and signed for their package on Jan. 30th at 1:48 pm by Amado.  The tracking number is: 1Z 5A2 82E 03 4232 219 5.
    The second actually went to your location by mistake.  I did change the contact to Susan Nardi but didn't override the default address to the address you gave me.  I am sorry.  I remember making  the changes, but had to go back a page to add the discount code back in.  Unfortunately when I backed up it didn't save off the other changes in the address.  So there is probably a complete set of PA posters around there.  Let me know if you can't find them at all and I can reship the package if necessary.  I still have the address that they were to be addressed to.  Again, sorry for the mix up.  Let me know how you would like me to proceed.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Sandra Angela Toulon 
  To: Mike 
  Sent: Thursday, February 14, 2008 8:54 AM
  Subject: Posters

  Hi Mike,

  Both Chicago and Philadelphia have not received their posters.

  Can please look into this for me asap.

  Thank you

  Sandra Toulon, PHR. 
  Human Resources Manager 
  Crescent Heights of America, Inc. 
  2200 Biscayne Blvd. 
  Miami, FL 33137 
  Tel: (305) 374-5700 ext. 7226 
  Fax: (786) 437-5075 
  mailto:[email-masked] 
  www.crescentheights.com 

  "Man Shapes himself through decisions that shape his environment."